Subject: [Iptel] Revised version (-07) of trunk-group

From: "Vijay K. Gurbani" <[email-masked]>
Date: Tue, 21 Feb 2006 09:02:18 -0600

Folks:

In preparation for sending this draft to IESG, I have made the 
modifications to the trunk-group spec resulting from the WGLC
and post-Vancouver mailing list comments. These have included:

o A beefed up security section.
o Removal of normative text from Section 4.
o Addition of a new section that contains normative text (Section 6).
o More information on namespaces and scoping (Section 5).
o Moved reference architecture to Section 7 (Example Call Flows).
o Miscellaneous fixes, mostly nits and cosmetic in nature.

I have submitted the version to the I-D editor; until it appears in
the archives, you can view a copy at:

http://www.iit.edu/~gurbvij/I-D//draft-ietf-iptel-trunk-group-07.txt
http://www.iit.edu/~gurbvij/I-D//draft-ietf-iptel-trunk-group-07.html

Thanks.

- vijay
-- 
Vijay K. Gurbani  vkg@{lucent.com,research.bell-labs.com,acm.org}
Bell Laboratories, Lucent Technologies, Inc.
2701 Lucent Lane, Rm. 9F-546, Lisle, Illinois 60532 (USA)
_______________________________________________
Iptel mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/iptel